XML::Perl2SAX(3)

NAME
XML::SAX2Perl -- translate Perl SAX methods to Java/CORBA style methods

SYNOPSIS
 use XML::Perl2SAX;

 $perl2sax = XML::Perl2SAX(handler => $java_style_handler);

DESCRIPTION
"XML::Perl2SAX" is a SAX filter that translates Perl style SAX methods to Java/CORBA style method calls. This module performs the inverse operation from "XML::SAX2Perl".

"Perl2SAX" is a Perl SAX document handler. The `"new"' method takes a `"handler"' argument that is a Java/CORBA style handler that the new Perl2SAX instance will call. The SAX interfaces are defined at <http://www.megginson.com/SAX/>.

AUTHOR
Ken MacLeod <ken@bitsko.slc.ut.us>

SEE ALSO
perl(1), XML::Perl2SAX(3).

 Extensible Markup Language (XML) <http://www.w3c.org/XML/>
 Simple API for XML (SAX) <http://www.megginson.com/SAX/>